r-cran-rgl: duplicate-font-file usr/lib/R/site-library/rgl/fonts/FreeMono.ttf also in ttf-freefont
r-cran-rgl: duplicate-font-file usr/lib/R/site-library/rgl/fonts/FreeSans.ttf also in ttf-freefont
r-cran-rgl: duplicate-font-file usr/lib/R/site-library/rgl/fonts/FreeSerif.ttf also in ttf-freefont
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/bump_dust.png
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/nightfire.png
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/particle.png
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/refmap.png
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/rgl2.png
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/sunsleep.png
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/world.png
r-cran-rgl: image-file-in-usr-lib usr/lib/R/site-library/rgl/textures/worldsmall.png
r-cran-rgl: embedded-library usr/lib/R/site-library/rgl/libs/rgl.so: gl2ps
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/refmap.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/fonts/FreeMono.ttf
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/sunsleep.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/fonts/FreeSans.ttf
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/rgl2.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/worldsmall.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/demodata/region.dat
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/demodata/population.dat
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/fonts/FreeSerif.ttf
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/nightfire.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/world.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/particle.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/textures/bump_dust.png
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/NEWS
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/WebGL/template.html
r-cran-rgl: executable-not-elf-or-script usr/lib/R/site-library/rgl/WebGL/CanvasMatrix.js
r-cran-rgl: duplicate-font-file usr/lib/R/site-library/rgl/fonts/FreeMono.ttf also in fonts-freefont-ttf
r-cran-rgl: duplicate-font-file usr/lib/R/site-library/rgl/fonts/FreeSans.ttf also in fonts-freefont-ttf
r-cran-rgl: duplicate-font-file usr/lib/R/site-library/rgl/fonts/FreeSerif.ttf also in fonts-freefont-ttf
r-cran-rgl: embedded-library usr/lib/R/site-library/rgl/libs/rgl.so: ftgl
